Subject: Re: [PATCHv2 net] Bonding: Fix support for gso_partial_features

From: Jakub Kicinski <[email-masked]>
Date: Fri, 24 Jan 2025 17:47:02 -0800

On Fri, 24 Jan 2025 16:03:32 +0000 Cosmin Ratiu wrote:
> On Fri, 2025-01-24 at 07:38 -0800, Jakub Kicinski wrote:
> > On Thu, 23 Jan 2025 15:24:37 +0000 Cosmin Ratiu wrote:  
> > > I've sent another patch to suggest these changes.  
> > 
> > FTR this is not the normal way to proceed in code review,
> > please try to share your feedback rather than taking over
> > the submission (unless the original author explicitly asks
> > you to).  
> 
> Apologies, I didn't want to take over the submission, both me and
> Hangbin were simultaneously looking to fix this issue. I was about to
> send my fix when I saw his proposed one (this thread) and in the
> interest of expediting the solution, I decided to send mine in addition
> to commenting here.
> 
> Given that we were both fixing the same thing, would adding Signed-off-
> by with both of us be ok?

That's up to you, but keep in mind for the future that the discussion
on how to proceed has to happen before you post your own version.